error compiling 2.50 (fixed)

Compiling, libraries, modules, coding guidelines and porting

Moderators: jesterKing, stiv

Post Reply
pinhead_66
Posts: 17
Joined: Wed Oct 16, 2002 10:09 am
Location: Belgium

error compiling 2.50 (fixed)

Post by pinhead_66 » Sun Apr 26, 2009 1:43 pm

hi, I get the following error during compiling.

http://pastebin.com/d3fe4a146

I can't seem to find which lib to install to fix it.

sys specs
ubuntu studio 9.04 - amd64
using subversion and scons

thank you
Last edited by pinhead_66 on Sun Apr 26, 2009 2:33 pm, edited 1 time in total.

jesterKing
Site Admin
Posts: 207
Joined: Fri Oct 18, 2002 12:48 pm
Location: Finland

Post by jesterKing » Sun Apr 26, 2009 1:49 pm

You need to install the development package that contains the missing header file. From the top of my head, you need the libxi-dev package. (I hope I remember the name right).

/Nathan

pinhead_66
Posts: 17
Joined: Wed Oct 16, 2002 10:09 am
Location: Belgium

Post by pinhead_66 » Sun Apr 26, 2009 2:22 pm

hi,
thank you for the quick reply.

I just figured the libxi-dev out by searching and reading a bit

greets
pin

Post Reply